﻿opbody 
{
	
}
	        a:link
			{
				cursor: pointer;			
				text-decoration: none;
                color:lightgreen   ;
				font-family: verdana;
			}
        
			a:visited 
			{
				 color:lightgreen   ;
				font-weight: bold;
				text-decoration:none
			}
    
	    	a:hover
			{
				color: #800000;
				cursor: pointer;
				text-decoration: underline;
				font-family: verdana;
			}
		
           .Page 
			{
				top: 0px;
				left: 0px;
				position:absolute;
				margin-top:250px;
		   		margin-left:26% ;
        		font-family: verdana;
	        }
        
           .PicPage
			{
				top: 0px;
				left: 0px;
				position: absolute;
				margin-top: 41px;
				margin-left: 26%;
				width:100%;
				
			}    
			        


                    .butdiv
			{
				height: 42px;
				margin-top: 5px;
				position: absolute;
				left: 0px;
				top: 0px;
				cursor: pointer;
				visibility: hidden;
				
			}
        

  

			.style2
			{
				font-family: Verdana;
				font-weight: bold;
				font-size: xx-small;
			}
        
			.table
			{
				width: 100%;
	  		background-color:#FFC080;

				text-align:center;
				font-family: Verdana;
				font-size: small; 
				font-weight: bold;

										
			}
        

			.tableheader
			{
				background-color:#FFC080;
				height:25px;
				text-align:center;
				font-family: Verdana;
				font-size: small; 
				font-weight: bold	
			}

                  .submenu
            {
               height:25px;
                font-family: Verdana;
				font-weight: bold;
				font-size: small;
             background-color: #9999FF; 
                padding-right:2px;
            }
	
           .submenuspace
            {
                height:25px; 
                font-family: Verdana;
				font-weight: bold;
				font-size: small;
                background-color:#8080FF; 
            }

	             .tablecol1
			{
				font-family: Verdana;
				width: 25%;
	           	font-weight: bold;
	           	font-size: small;
	           	height: 14px;
			}

          .tablecol2
			{
				font-family: Verdana;
				width: 25%;
				font-weight: bold;
				font-size: small;
                text-align:center 
				
			
				
			}

         			.LeftPanel
			{
			    background-color:#8080FF; 
			   
			}
			
			.LeftPanelHigh
			{
			 background-color:#9999FF;    

			}
			
             .tablecol3
			{
	           	height: 10px;
			}

          .tablecol4
			{
				font-family: Verdana;
				
				font-weight: bold;
				font-size: small;
				height: 17px;
				vertical-align: middle;
			}


           
            .list
			{
				list-style-type:  none ;
				list-style-position:outside ;
				font-family: Verdana;
                color:white ;
				font-size:small;
                font-weight:normal ;
               
			}

    		.list1
			{
				list-style-type: disc;
				list-style-position: inside;
				font-family: Verdana;
                color:white;
				font-weight: normal ;
				font-size: small;
			}
            
 
			.list2
			{
                list-style-type:  none ;
				list-style-position:outside ;
				font-family: Verdana;
                 color:white ;
				font-weight: bold;
				font-size: medium;
			}                   
	       
             .list3
			{
				list-style-type:  none ;
				list-style-position:outside ;
				font-family: Verdana;
                color:white ;
				font-size:medium ;
                font-style:italic ;
                
			}

			
			    
	   
            	.DummyPanel
			{
				top: 0px;
				left: 0px;
				margin-right:0;
				position:absolute;
				border-bottom-color:White;
 			    border-width:1;
		        font-family: verdana;
				font-weight: bold;
				font-size: small;
				padding-left : 10px;
				padding-right: 10px;
				padding-top:10px;
				padding-bottom:10px; 			
				visibility:hidden ;			
				opacity:0;
              
		}
             
				.ClassTable
			{
				top: 0px;
				left: 0px;
				margin-right:0;
				position:absolute;
                display:block;
				border-bottom-color:White;
 			    border-width:1;
		        font-family: verdana;
				font-weight: bold;
				font-size: small;
				
				background-color:#8080FF; 
			
				opacity:1;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
               -webkit-backface-visibility: hidden;
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  ease; 
               filter : progid:DXImageTransform.Microsoft.Fade(duration='1',overlap='1', center='0');
                
			}
                
                	.InfoPanel
			{
				top: 0px;
				left: 0px;
				margin-right:0;
				position:absolute;
				border-bottom-color:White;
 			    border-width:1;
		        font-family: verdana;
				font-weight: bold;
				font-size: small;
				padding-left : 10px;
				padding-right: 10px;
				padding-top:10px;
				padding-bottom:10px; 
				
				background-color:#6060FF; 
			
				opacity:1;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
               -webkit-backface-visibility: hidden;
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  ease; 
               filter : progid:DXImageTransform.Microsoft.Fade(duration='1',overlap='1', center='0');
                
			}
			
			.MainPanel
			{
		       top: 0px;
		       left: 0px;
		       position:absolute;
		       font-family: verdana;
               background-color:#8080FF;
		       width:100%;
		       visibility:inherit;
		       
            }
		
			.IndexMenu
			{
				top: 0px;
				left: 0px;
				position:absolute;
				font-family: verdana;

			}
				
			.Footer 
			{
				top:0px;
				left: 0px;
		        position:absolute;
		        font-family: verdana;	
		    	font-weight: bold;
				font-size: x-small;
				vertical-align: middle;
		        height:47px; 
		        background-color:#FFC0FF; 
		        padding-left: 10px;
    width: 825px;
}

            		.Footer2 
			{
				top:1000px;
				left: 0px;
		        position:absolute;
		        font-family: verdana;	
		    	font-weight: bold;
				font-size: x-small;
				vertical-align: middle;
		        height:100px; 
		        background-color:#FFC0FF; 
		        padding-left: 10px;
    width: 825px;
}

		
			
			.BackLight
			{
				  background-color:#8080FF;
			}
			
			.BackLightX
			{
				background-color:transparent
			}
			
		  .BackLightFuchea
			{
				margin:0px;

				background: -moz-linear-gradient(top, #9999FF 0%, #A1A1FF 50%, #A1A1FF 51%,#AAAAFF 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9999FF), color-stop(50%,#A1A1FF), color-stop(51%,#A1A1FF), color-stop(100%,#AAAAFF)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #9999FF 0%,#A1A1FF 50%,#A1A1FF 51%,#AAAAFF 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #9999FF 0%,#A1A1FF 50%,#A1A1FF 51%,#AAAAFF 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #9999FF 0%,#A1A1FF 50%,#A1A1FF 51%,#AAAAFF 100%); /* IE10+ */
                background: linear-gradient(top, #9999FF 0%,#A1A1FF 50%,#A1A1FF 51%,#AAAAFF 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9999FF', endColorstr='#AAAAFF',GradientType=0 ); /* IE6-9 */
				
			}


.DivInfoPanel
{
      position: absolute;
                left: 0;
                top: 0;
                width:100%;
}
.DivImg
{
          position: absolute;
                left: 0;
                top: 0;
                
                  -webkit-backface-visibility: hidden;
                                  opacity:0;
                visibility:hidden;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                   -webkit-backface-visibility: hidden;
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein; 
                filter: progid:DXImageTransform.Microsoft.Fade(duration='5',overlap='1', center='0') ;
}
.HideDivImg
{
            position: absolute;
                left: 0;
                top: 0;
      visibility:hidden;
       filter: progid:DXImageTransform.Microsoft.Fade(duration='5',overlap='1', center='0') ;
}

			.Imgstyle
            {
                position: absolute;
                left: 0;
                top: 0;
                width:100%;
                /*height: 100%;*/
                opacity:0;
                visibility:hidden;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                   -webkit-backface-visibility: hidden;
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein; 
                filter: progid:DXImageTransform.Microsoft.Fade(duration='5',overlap='1', center='0') ;
            }
            
        .krish
        {
            font-family: Calibri;
            font-size:  large ;
            font-weight: bold;
             text-align: center;
        }
        
        	.buttop
			{
				width: 100%;
				height: 18px;
				padding: 7px;
				position: absolute;
				left: 0px;
				top: 0px;
				margin-top: 0;
				border-style: solid;
                border-width: 2px;       
                border-color: #cccccd #999998 #999999 #cccccc;
				background: #800080;
				color: #FFFFFF;
				FONT: 10pt/1.3 verdana;				
				opacity:0;
                visibility:hidden;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                -webkit-backface-visibility: hidden; 
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein; 
				filter:progid:DXImageTransform.Microsoft.Fade(duration='1.5',overlap='1', center='0');
				  border-color: #cccccd #999998 #999999 #cccccc;
			}

           .butbot
			{
				width: 100%;
				height: 18px;
				margin-bottom: 161px;
				padding: 7px; 
				position: absolute;
				left: 0px;
				top: 0px;
				margin-top: 0;
			    border-style: solid;
	            border-width: 2px;
	            border-color: #99ccfe #336698 #336699 #99ccff;
				background: #6699cc;
				color: #FFFFFF;
				FONT: 10pt/1.3 verdana;
				
				 border-color: #eabaff #a683bb #a683bb #eabaff;
			}
			
			.framestyle
        {
            position: absolute;
            top: 0px;
            left: 0px;
            margin-top: 41px;
            /*width: 640px;*/
            background-color:#9999FF ;
				opacity:0;
                visibility:hidden;
               -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                -webkit-backface-visibility: hidden; 
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein;      
           filter:progid:DXImageTransform.Microsoft.Fade(duration='1.5',overlap='1', center='0');
        }
        
   			.HomeImgstyle
            {
                position: absolute;
                left: 0px;
                top: 0px;
                width:640px;
                margin-top: 0px;
                opacity:0;
                visibility:hidden;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                -webkit-backface-visibility: hidden; 
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein;           
                filter: progid:DXImageTransform.Microsoft.Fade(duration='5',overlap='1', center='0') ;
            }

    			.HomeImgDivStyle
            {
                position: absolute;
                left: 0px;
                top: 0px;
                width:100%;
                margin-top: 0px;
                opacity:0;
                visibility:hidden;
                -moz-transition-property: opacity; 
                -moz-transition-duration: 2s;   
                -moz-transition-timing-function:  ease-in;     
                -webkit-transition-property: opacity; 
               -webkit-transition-duration: 2s; 
               -webkit-transition-timing-function:  ease-in;
                -webkit-backface-visibility: hidden; 
                -o-transition-property:  opacity; 
                -o-transition-duration: 2s;
                 -o-transition-timing-function:  ease-in; 
                -ms-transition-property:  opacity;              
                -ms-transition-duration: 2s; 
                 -ms-transition-timing-function:  easein;           
                filter: progid:DXImageTransform.Microsoft.Fade(duration='5',overlap='1', center='0') ;
            }      
                     .MapButton
            {
                width: 50px;
                font-family: Verdana;
                font-size: xx-small;
                font-weight: bold;
                vertical-align:middle;
                
            }
         
                        .ContactButton
            {
                width: 70px;
                height: 50px;
                font-family: Verdana;
                font-size: x-small;
                font-weight: bold;
                vertical-align:middle;
                text-align: center ;
                
            }           
                        
        .picCaption
        {
            position:absolute;
            font-family: Arial;
            font-weight: bold;
            font-size: 36px;
             color:White;
            
           
        }
                   .divlogo1
			{
				border-left: 2px solid #eabaff;
                border-right: 2px solid #a683bb;
                border-top: 2px solid #eabaff;
                border-bottom: 2px solid #a683bb;
                width: 80px;
				height: 55px;
			    padding: 7px; 
				position: absolute;
			
				top: 5px;
				margin-top: 0;			
				 }